@charset "utf-8";
/* ===================================================================
 CSS information

 file name  :module.css
 style info :各ページ共通でつかえる小さいクラスたち
 =================================================================== */
* { zoom: 1; }
a { outline: none; }
/*
===== 1: CLEARFIX ======================================== */
.clearfix { zoom: 1;/*for IE 5.5-7*/ }
.clearfix:after {/*for modern browser*/
		content: ".";
		display: block;
		height: 0px;
		clear: both;
		visibility: hidden;
}
* html .clearfix {
		display: inline-table;
		/*\*/display: block;/**/
}
body, x:-moz-broken {
 margin-left: -1px;
}
/* IE7でpadding指定 */
*:first-child+html body { padding-left: 1px; }
/* IE6以下でpadding指定 */
*html body { padding-left: 1px; }
/*
===== 3: COLOR MODULE ====================================== */
.red { color: #d70c19; }
.white { color: #FFF; }
.blue { color: #1bbad2; }
.gray { color: #555; }
.orange { color: #ff4909; }
.green { color: #455800; }
.greenB {
		color: #455800;
		font-weight: bold;
}
/* 
===== 4: BACKGROUND ============================================ */
.bgGray { background-color: #ccc; }
/* 
===== 4: FLOAT ============================================ */
.floatLeft { float: left; }
.floatRight { float: right; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }
.floatNone { float: none !important; }
/* 
===== 5: TEXT SIZE ========================================= */

.text10 { font-size: 77%; }
.text11 { font-size: 85%; }
.text12 { font-size: 93%; }
.text13 { font-size: 100%; }
.text14 { font-size: 108%; }
.text15 { font-size: 116%; }
.text16 { font-size: 123.1%; }
.text17 { font-size: 131%; }
.text18 { font-size: 138.5%; }
.text19 { font-size: 146.5%; }
.text20 { font-size: 153.9%; }
.text21 { font-size: 161.6%; }
.text22 { font-size: 167%; }
.text23 { font-size: 174%; }
.text24 { font-size: 182%; }
.text25 { font-size: 189%; }
.text26 { font-size: 197%; }
/* 
===== 6: TEXT ALIGN ========================================= */
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
/* 
===== 7: TEXT STYLE ========================================= */
.bold { font-weight: bold; }
.middle { vertical-align: middle; }
.in1em { text-indent: 1em; }
.in-1em {
		margin-left: 1em;
		text-indent: -1em;
}
/* 
===== 8: BLOCK ================================================ */
.block { display: block; }
/* 
===== 9: PADDING ============================================= */
.space0 {
		margin: 0;
		padding: 0;
}
.spaceB5 { margin-bottom: 5px; }
.spaceT5 { margin-top: 5px; }
.spaceT45 { margin-top: 45px; }
.spaceT85 { margin-top: 85px; }
.spaceT5_p { padding-top: 5px; }
.spaceT600_p { padding-top: 600px; }
.spaceT640_p { padding-top: 640px; }
.spaceR5 { margin-right: 5px; }
.spaceR10 { padding-right: 10px; }
.space5 { padding: 5px; }
.space10 { padding: 10px; }
.spaceL5 { margin-left: 5px; }
.spaceL10 { margin-left: 10px; }
.spaceL15 { margin-left: 15px; }
.spaceL20 { margin-left: 20px; }
.spaceL15_p { padding-left: 15px; }
.spaceL30_p { padding-left: 30px; }
.spaceL40_p { padding-left: 40px; }
.spaceR10_margin { margin-right: 10px; }
.spaceR30_margin { margin-right: 30px; }
.spaceR40_margin { margin-right: 40px; }
.space10_margin { margin: 10px; }
.spaceT10LR20 { padding: 10px 20px 0 20px; }
.spaceB10 { margin-bottom: 10px; }
.spaceB15 { margin-bottom: 15px; }
.spaceB20 { margin-bottom: 20px; }
.spaceB30 { margin-bottom: 30px; }
.spaceB40_p { padding-bottom: 40px; }
.spaceB94 { margin-bottom: 94px; }
.spaceT10 { margin-top: 10px; }
.spaceT15 { padding-top: 15px; }
.spaceT20 { margin-top: 20px; }
.spaceT30 { margin-top: 30px; }
.spaceT150 { padding-top: 150px; }


/* 
===== 9: BORDER STYLE ========================================= */


input.noBorder { border: none !important; }
/* 
===== 10: LINK STYLE ========================================= */

a img {
		border: none;
		text-decoration: none;
}/* リンクつき画像 */
a:link {
		color: #cf1126;
		text-decoration: none;
}/* テキストリンク */
a:visited {
		color: #A30D1E;
		text-decoration: none;
}/* リンク訪問(クリック)済み */
a:hover {
		color: #FC142E;
		text-decoration: underline;
}/* テキストリンクホバー時 */
a:active { color: #cf1126; }/* テキストリンククリック時 */
a:focus { outline: none; }/* リンククリック時の点線を消す。Firefoxのみ */
/* 
===== 11: MIN STYLE ========================================= */

/* 要素に最低限必要な高さを指定。この場合60pxの高さを保証 */
.min-height {
		height: auto !important;
　/* ie6 */
height:60px;
		min-height: 60px;
}
/* 要素に最低限必要な幅を指定できる。この場合60pxの幅を保証 */
.min-width {
		width: auto !important;
　/* ie6 */
width:60px;
		min-width: 60px;
}
/*///////safari hack/////////*/

html[xmlns*=""] body:last-child #wrapper { font-size: 12px; }
